Subject: [lojban] Re: the ethics of the HTML content meta tag

From: Robin Lee Powell <[email-masked]>
Date: Mon, 9 Dec 2002 13:15:31 -0800

On Mon, Dec 09, 2002 at 03:08:33PM -0600, sbelknap wrote:
> It is absolutely not rude to include relevant keywords in the meta
> content tag field!

And that's where we differ. Try searching on 'logical language'.

> To the contrary, it is rude (and stupid) to *not* include relevant
> keywords. The Loglan site does *not* violate any ethical principle
> here. If I hadn't been scorched by xod for using the word "idiotic" in
> reference to a point of view, I'd repeat that adjective here. 

So instead you'll use half-assed, back-handed insults. Wonderful.

> Robin, I'm afraid the cluetrain has pulled into your station and you
> are refusing to get on.
[snip]
> Put Loglan in the content list, and be quick about it!

http://www.moviesoundscentral.com/sounds/matrix/deal.wav

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi